# ModelsWorkflowSchedule

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**IsService** | **bool** | Service: true, Task: false | [optional] [default to null]
**StartDate** | **string** |  | [optional] [default to null]
**StopDate** | **string** |  | [optional] [default to null]
**Cron** | **string** |  | [optional] [default to null]
**Duration** | **int32** | Durantion in seconds | [optional] [default to null]
**Events** | **string** |  | [optional] [default to null]
**IsBooked** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


